.hc1 {  font: 40pt/42pt arial; font-weight: bold; letter-spacing: .3em; }
.hc2 {  font: 32pt/40pt arial; font-weight: bold; letter-spacing: .3em; }
.hc3 {  font: 16pt/14pt arial; font-weight: bold; letter-spacing: .3em; }
.hc4 {  font: 12pt/14pt arial; font-weight: bold; letter-spacing: .3em; }
.Tmenu {color:#000000;font-family:Arial;font-size:12;font-weight:bold}
.Tmenu:hover {color:#BD0004}
.Tlnk {color:#BD0004; font: 8pt/10pt arial; }
.Tlnk:hover {color:#336699; font-weight:normal}
.Tlnk2 {color:#808080;font-family:Arial;font-size:12;font-weight:bold}
.Tlnk2:hover {color:#BD0004}
.Tcont {color:#000000; font: 10pt/12pt arial; font-weight:bold}
.Tcont:hover {color:#BD0004;}
.Tlabel {color:#000000; font: 10pt/12pt arial; font-weight:bold;} 
